Twitter
Twitter
Facebook
Kaspersky Partner
Twitter
Facebook
Kaspersky Partner

Vulnérabilités - Incidents

Multiples vulnérabilités dans Mozilla #Firefox – CERTFR-2017-AVI-455


vendredi 8 décembre 2017

Multiples vulnérabilités dans Mozilla Firefox.

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox ( Firefox versions antérieures à 57.0.2 & Firefox ESR versions antérieures à 52.5.2 ). Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une atteinte à la confidentialité des données.

Multiples vulnérabilités dans Mozilla #Firefox – CERTFR-2017-AVI-455

Multiples vulnérabilités dans Mozilla Firefox.

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox ( Firefox versions antérieures à 57.0.2 & Firefox ESR versions antérieures à 52.5.2 ). Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une atteinte à la confidentialité des données.

Multiples vulnérabilités dans Mozilla #Firefox – CERTFR-2017-AVI-455

Multiples vulnérabilités dans Mozilla Firefox.

De multiples vulnérabilités ont été découvertes dans Mozilla Firefox ( Firefox versions antérieures à 57.0.2 & Firefox ESR versions antérieures à 52.5.2 ). Elles permettent à un attaquant de provoquer une exécution de code arbitraire à distance et une atteinte à la confidentialité des données.